type: Technische regel
code: TR339
titel: |
  ProductCategorie in Prestatie moet gelijk zijn aan ProductCategorie in het ToegewezenProduct indien deze opgenomen is.
retourcode: 
- 9339
controleniveau: berichtoverstijgend
